/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Version: 3.10.1.1537292802
Updated: 2018-09-18 17:46:42

*/

.classnameBlue {
    padding: 10px 0px;
    margin: 10px auto;
    width: 300px;
    -moz-box-shadow: inset 0px 1px 0px 0px #eeeeee;
    -webkit-box-shadow: inset 0px 1px 0px 0px #eeeeee;
    box-shadow: inset 0px 1px 0px 0px #eeeeee;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#4175ef),color-stop(1,#1144c4));
    background: -moz-linear-gradient(center top,#4175ef 5%,#1144c4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4175ef',endColorstr='#1144c4');
    background-color: #4175ef;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
    text-indent: 0;
    border: 1px solid #1144c4;
    display: inline-block;
    color: #FFF;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    height: 50px;
    line-height: 50px;
    text-decoration: none;
    text-align: center;
}
.cl-flipbox-front, .cl-flipbox-front {
    min-height: 285px !important;
}
ul li {
    list-style: none !important;
}
button {
    border-radius: 20px !important;
}
/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}
/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: transparent;
 border: 2px solid #2ea3f2;
 font-size: 22px;
 color: #2ea3f2;
 padding: 12px 23px;
 border-radius: 5px;
 letter-spacing: 2px;
 cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: rgba(0, 0, 0, 0.05);
 border: 2px solid transparent;
}

/*** Mobile ***/

@media(max-width:768px){
.mobile-section-padding {
	padding: 15px 0 !important;
}
.mobile-row-padding {
	padding: 0 0 5px !important;
}
.mobile-row-padding-last {
	padding-bottom: 0 !important;
}

}